<div class="flex-horizontal">
    <div class="logo" style="width: 65%;">Hack The Planet</div>
    <div class="form-control">
        <label for="crew_name" {{#unless system.crew}}data-tippy-content="{{localize 'HTP.DragCrew'}}"{{/unless}}>
            <input type="text" disabled value="{{system.crew.name}}" id="crew_name">
            {{localize 'HTP.CrewName'}}
            {{#if system.crew}}<a class="remove-crew"><i class="fas fa-trash"></i></a>{{/if}}
        </label>
    </div>
</div>
<div class="flex-horizontal">
    <div class="form-control">
        <img src="{{actor.img}}" data-edit="img" title="{{actor.name}}" alt="{{actor.name}}"
             class="actor-sheet__character-image"/>
    </div>
    <div class="form-control" style="width: 65%">
        <input type="text" name="name" value="{{actor.name}}" id="character_name">
        <label for="character_name">{{localize 'HTP.Name'}}</label>
    </div>
    <div class="form-control">
        <input type="text" name="system.alias" value="{{system.alias}}" id="character_alias">
        <label for="character_alias">{{localize 'HTP.Alias'}}</label>
    </div>
</div>
<div class="form-control">
    <input type="text" name="system.look" value="{{system.look}}" id="character_look">
    <label for="character_look">{{localize 'HTP.Look'}}</label>
</div>
<div class="flex-horizontal">
    <div class="form-control" style="width: 50%">
        <input type="text" name="system.root" value="{{system.root}}" id="character_root">
        <label for="character_root">{{localize 'HTP.Root'}}</label>
    </div>
    <div class="form-control">
        <input type="text" name="system.background" value="{{system.background}}" id="character_background">
        <label for="character_background">{{localize 'HTP.Background'}}</label>
    </div>
</div>
<div class="form-control">
    <input type="text" name="system.vice" value="{{system.vice}}" id="character_vice">
    <label for="character_vice"><a class="rollable-text roll-die-attribute" data-roll-attribute="vice">{{localize
            'HTP.Vice'}} <i class="fas fa-dice-d6"></i></a> </label>
</div>
